export function Home() {
  return (
    <div class="home">
      <a href="https://preactjs.com" target="_blank"></a>
      <h1>Get Started building Vite-powered Preact Apps chào xìn</h1>
    </div>
  );
}
